--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: DataMapper::Sweatshop::Unique
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: unique
name: Unique
superclass: 
